@echo off
rem Set input file name here, like "inputfile=\tmp\quotes.csv"
rem Set output file name here, like "outputfile=\tmp\quotes.txt"
set "inputfile=c:\capgnz\quotes.csv"
set "outputfile=c:\capgnz\quotes.txt"
if "%1" NEQ "" (set inputfile=%1)
if "%2" NEQ "" (set outputfile=%2)
if "%inputfile%"=="" goto usage
if "%outputfile%"=="" goto usage
if not exist %inputfile% goto inputerror
more /P < %inputfile% > %outputfile%
if not exist %outputfile% goto outputerror
@echo %inputfile% now converted to %outputfile%
@echo Press any key to continue
goto :eof

:usage
@echo Usage: %0 inputfile outputfile
goto eof

:inputerror
echo %inputfile% does not exist
goto eof

:outputerror
echo %outputfile% not created
goto eof

:eof
pause > nul


